module.exports = function(grunt) {

	…

	grunt.initConfig({
	
		…

		// https://www.npmjs.com/package/grunt-favicons
		favicons : {
			options: {
				// Hintergrundfarbe für das Apple Touch Icon
				appleTouchBackgroundColor: "#000000",
				// Erstelle ein Icon für den Android Home Screen
				androidHomescreen: true,
				// Erstelle eine HTML-Datei, in der alle notwendigen Meta-Tags eingebunden sind.
				html: '<%= globalConfig.images %>/favicon-test.html',
				HTMLPrefix: "",
				// Tile Farbe für Windows
				tileColor: "#000000",
				// Das muss auf false gesetzt werden, damit die tileColor Einstellung greift.
				tileBlackWhite: false
			},
			icons: {
				src: '<%= globalConfig.images_src %>/favicon.png',
				dest: '<%= globalConfig.images %>'
			}
		},
		
	});

	…
	
	grunt.registerTask('generate-touch-icons', ['favicons']);
};